#### PyKDE - Python Bindings for KDE

# class KABC.VCardFormat

Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.VCardFormat
Inherits | KABC.Format

### methods

- VCardFormat ()

  returns a VCardFormat instance

- load (a0, fileName)

  returns (bool)

  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |
  fileName | QString |

- save (a0, fileName)

  returns (bool)

  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |
  fileName | QString |